
/*
| ----------------------------
| PÁGINA > C6 BANK
| ----------------------------
*/

body a {
	color: var(--cor-primaria-0);
	text-decoration: none;
}
body a.btn {
	border-radius: 100px;
	font-weight: bold;
	padding: 15px 35px;
}

body a.btn-cta {
	animation:1.5s infinite pulse;
	background: #25CB3E;
	color: #FFF;
	display: inline-block;
	font-size: 1.5rem;
	font-weight: bold;
	padding: 12px 100px;
	text-shadow: 1px 1px 0 #009019;
	text-transform: uppercase;
	transition: transform 0.5s ease;
}
body a.btn-cta:hover {
	background: #25CB3E;
	color: #FFF;
	transform: scale(1.05);
}
@keyframes pulse {
	0%,
	100% {
		transform:scale(1)
	}
	50% {
		transform:scale(1.07)
	}
}

a.whatsapp-float {
	animation: pulse 1.5s infinite;
	bottom: 40px;
	height: 60px;
	position: fixed;
	right: 15px;
	transition: transform 0.3s ease;
	width: 60px;
	z-index: 100;
}
div.whatsapp-float-msg {
	background: #1EBC59;
	border-radius: 100px;
	bottom: 47px;
	color: #fff;
	font-size: 1rem;
	padding: 7px 35px 7px 20px;
	position: fixed;
	right: 45px;
	text-align: center;
	text-shadow: 1px 1px 1px #008130;
	visibility: visible;
	width: auto;
	z-index: 99;
}

.wrapper {
	padding: 4rem 0;
}

body h2 {
	font-size: 2.5rem;
	padding-bottom: 1rem;
}

body.page-template-c6-bank {
	background: #000;
	color: #FFF;
}
body.page-template-c6-bank header, body.page-template-c6-bank header nav.navbar {
	background: #000;
	color: #FFF;
}
body.page-template-c6-bank header nav.navbar .brand img.brand-2 {
	max-width: 350px;
}
body.page-template-c6-bank header {
	background: #FFF;
	color: #000;
}
header nav.navbar .navbar-text {
	color: #FFF;
	font-size: 0.85rem;
	font-weight: normal;
}
header .container {
	position: relative;
}
header .box {
	float: left;
	margin-top: 0rem;
	position: relative;
	width: 50%;
	z-index: 3;
	padding: 3rem 0;
	position: relative;
}
body header .box h1 {
	font-size: 3rem;
	padding-bottom: 1.5rem;
}
header .box h1 small {
	display: block;
	font-size: 1rem;
	font-weight: bold;
	padding-top: 15px;
}
body header .box h2 {
	font-size: 1.45rem;
	padding-bottom: 2rem;
}

.mod-formulario {
	float: right;
	margin-top: -25px;
	position: relative;
	right: 0;
	top: 0;
	width: 45%;
	z-index: 999;
}
.mod-formulario form#forminator-module-22 {
	background: #F0F0F0;
	border: 0;
	border-radius: 10px;
	box-shadow: 0 0 25px #CCC;
	padding: 35px;
}
body.page-template-c6-bank .mod-formulario .forminator-ui.forminator-custom-form[data-design="default"] .forminator-label {
	display: none;
}
body.page-template-c6-bank .mod-formulario form#forminator-module-22 div[data-field="html-1"] label {
	color: #000;
	display: block;
	padding-bottom: 0;
}
.mod-formulario form#forminator-module-22 button, .mod-formulario form#forminator-module-22 button:hover {
	background: #449700 !important;
	color: #FFF !important;
	font-weight: bold !important;
	display: block;
	width: 100% !important;
}
.forminator-ui#forminator-module-22.forminator-design--basic .forminator-pagination-steps .forminator-break, .mod-formulario .forminator-ui#forminator-module-22.forminator-design--default .forminator-pagination-steps .forminator-break::before {
	background-color: var(--cor-primaria);
}
.mod-formulario .forminator-ui#forminator-module-22.forminator-design--default .forminator-pagination-steps .forminator-step .forminator-step-dot {
	border-color: var(--cor-primaria) !important;
	background-color: var(--cor-primaria) !important;
}
.mod-formulario .forminator-ui#forminator-module-22.forminator-design--default .forminator-pagination-steps .forminator-step .forminator-step-label {
	color: var(--cor-primaria);
	font-size: 0.85rem;
}
.forminator-ui#forminator-module-22.forminator-design--default .forminator-label {
	font-size: 1.5rem !important;
	font-family: inherit;
	font-weight: 700;
	width: 100%;
	text-align: center;
	padding-bottom: 1.75rem;
}
.forminator-ui#forminator-module-22.forminator-design--default .forminator-radio {
	font-size: 1rem;
	font-family: inherit;
	font-weight: 700;
}
.forminator-pagination-footer {
	align-items: center !important;
	display: flex !important;
	justify-content: center;
}
.forminator-ui#forminator-module-22.forminator-design--default .forminator-button-next, .forminator-ui#forminator-module-22.forminator-design--default .forminator-button-back, .forminator-ui#forminator-module-22.forminator-design--default .forminator-button-submit {
	font-size: 1rem;
	font-family: inherit;
	font-weight: 500;
	background: var(--cor-primaria);
	width: 40%;
}
.forminator-ui#forminator-module-22.forminator-design--default .forminator-button-next {
	
}
.forminator-ui#forminator-module-22.forminator-design--default .forminator-button-prev {
	
}
.forminator-ui#forminator-module-22.forminator-design--default .forminator-button-next:hover, .forminator-ui#forminator-module-22.forminator-design--default .forminator-button-back:hover, .forminator-ui#forminator-module-22.forminator-design--default .forminator-button-submit:hover {
	color: #000;
}

body .beneficios, body .taxas, body .sobre {
		font-size: 1.25rem;
	}
	body .beneficios p {
		font-size: 1.2rem;
		margin-bottom: 0;
	}
	body .beneficios .icon {
		float: left;
		margin-right: 20px;
		width: 75px;
	}
	body .beneficios .icon img {
		max-width: 100%;
	}
	body .beneficios .box-text {
		height: 100%;
		overflow: hidden
	}
	body .beneficios .box-text h2 {
		font-size: 1.75rem;
		margin-bottom: 0;
		padding-bottom: 0.75rem;
	}
	body.page-template-c6-bank .condicoes, body.page-template-c6-bank .cta-section {
		background: #FFF;
		color: #000;
	}

	body.page-template-c6-bank .cta-section h2 {
		padding-bottom: 0.5rem;
	}
	body.page-template-c6-bank .cta-section p {
		padding-bottom: 0.5rem;
	}
	body.page-template-c6-bank .cta-section a {
		display: inline-block;
	}
	body.page-template-c6-bank .cta-section .group-btn {
		padding-top: 2rem;
		text-align: center;
	}

	body.page-template-c6-bank .faq table {
		border-bottom: 1px solid #DDD;
		margin-bottom: 2rem;
	}
	body.page-template-c6-bank .faq table tr {
		border-top: 1px solid #DDD;
		padding: 20px 0;
	}
	body.page-template-c6-bank .faq table tr td {
		padding: 15px 0;
	}
	body.page-template-c6-bank .faq h2 button {
		font-size: 1.25rem;
	}
	body.page-template-c6-bank .faq h2 button:hover {
		background-color: var(--bs-accordion-active-bg);
	}

	.entry-title, .page-title {
		display: none;
	}

@media (max-width: 782px) {
	.forminator-ui.forminator-custom-form[data-design="default"] .forminator-pagination-steps {
		display: none !important;
	}
	.forminator-ui#forminator-module-22.forminator-design--default .forminator-label {
		font-size: 1.25rem !important;
	}
	.forminator-ui#forminator-module-22.forminator-design--default .forminator-button-back {
		float: left;
		margin: 0;
		width: 45%;
	}
	.forminator-ui#forminator-module-22.forminator-design--default .forminator-button-next {
		float: right;
		width: 45%;
	}
} /* 728px */

@media (max-width: 992px) {
	body .beneficios .box-text {
		margin-bottom: 15px;
		min-height: 0;
	padding: 15px 20px;
}
	body .beneficios .icon {
	margin-right: 20px;
	width: 55px;
 }
} /* 992px */

/*
| ----------------------------
| FOOTER
| ----------------------------
*/

footer {
	background: #F3F3F3;
	color: #000;
	padding: 2rem;
}
footer h6 {
	font-size: 1.25rem;
	padding-bottom: 25px;
}
footer .f-brand {
	padding-bottom: 2rem;
}
footer .f-info {
	padding-bottom: 2rem;
}
footer .f-info .item {
	opacity: 1;
}
footer .f-social a {
	display: inline-block;
	margin-right: 30px;
}
footer .f-social a i {
	color: #FFF;
	font-size: 2rem;
	transition: transform 0.3s ease-in-out;
}
footer .f-social a i:hover {
	transform: scale(1.2);
}
footer ul {
	padding-left: 15px;
}
footer ul li {
	padding-bottom: 15px;
}
footer ul li a {
	color: #FFF;
}
footer ul li a:hover {
	text-decoration: underline;
}
footer .f-copy {
	font-size: 0.8rem;
}

/*
# ----------------------------
# MEDIA QUERIES
# ----------------------------
*/

@media (max-width: 1200px) {
	header nav.navbar button.navbar-toggler {
		background: #FFF;
		margin-right: 160px;
	}
	header nav.navbar .navbar-collapse ul {
		background: #FFF;
		border: 0;
		border-radius: 25px;
		float: none;
		padding: 25px 15px 15px;
	}
	header nav.navbar .navbar-collapse ul li {
		padding-bottom: 15px;
	}
	header nav.navbar .navbar-collapse ul li a {
		color: #000;
	}
	} /* 1200px */

@media (max-width: 992px) {
		header nav.navbar .brand {
			max-width: none;
		}
		header nav.navbar .info .navbar-text {
			font-size: 0.75rem;
		}
		header nav.navbar button.navbar-toggler {
			margin-right: 0;
		}
		body.page-template-c6-bank header .jumbotron {
			padding: 0;
		}
		body.page-template-c6-bank header .jumbotron:after {
			background: url('img/bn-home-mb.webp') no-repeat center center;
			background-size: cover;
			background-position: center 0;
			height: 105%;
			right: auto;
			width: 100%;
		}
		body.page-template-c6-bank header .jumbotron .box {
			float: none;
			text-align: center;
			width: 100%;
			z-index: 2;
		}
		body.page-template-c6-bank header .jumbotron .box {
			padding-bottom: 0;
			padding-top: 1rem;
		}
		body.page-template-c6-bank header .box h1 {
			font-size: 2.75rem;
		}
		body.page-template-c6-bank .beneficios .box-text {
			margin-bottom: 15px;
			min-height: 0;
			padding: 15px 20px;
		}
		.mod-formulario {
			float: none;
			margin-top: 0;
			position: relative;
			z-index: auto;
			width: 100%;
		}
		body.page-template-c6-bank .beneficios .icon {
			margin-right: 20px;
			width: 55px;
		}
		body.page-template-c6-bank .wrapper .box-img img, body.page-template-c6-bank .cta-section .wrapper {
			padding-bottom: 1rem;
		}
		body.page-template-c6-bank .taxas .box-img img, body.page-template-c6-bank .cta-section .box-img img {
			display: block;
			margin: 0 auto;
			position: relative;
		}
		body.page-template-c6-bank .taxas .box-img:after { /* cartão de crédito */
			background-size: 70% auto;
			bottom: -5rem;
			width: 150%;
		}
		body.page-template-c6-bank .taxas .box-img:before, body.page-template-c6-bank .cta-section .box-img:before {
			background: radial-gradient(circle,rgba(28, 76, 150, 1) 0%, rgba(87, 199, 133, 0) 50%) no-repeat;
			background-position: calc(50% + 40px) 50%; /* Centralizado verticalmente, 20px à direita do centro */
			background-size: 100% 100%; /* Ajuste conforme necessário */
			height: 100%;
			content: '';
			position: absolute;
			width: 100%;
			z-index: 0;
		}
		body.page-template-c6-bank .sobre h2 {
			padding: 0 0 2rem;
			text-align: center;
		}
} /* 992px */

		@media (max-width: 768px) {
			body.page-template-c6-bank a.cta {
				display: block;
				margin: 0 auto;
				position: relative;
				width: 75%;
			}
			header nav.navbar .brand {
				align-content: center;
				display: flex;
				float: none;
				justify-content: center;
				padding-bottom: 5px;
				text-align: center;
				width: 100%;
			}
			header nav.navbar .info {
				text-align: center;
				width: 100%;
			}
			.mod-formulario form#forminator-module-22 {
				padding: 25px;
			}
			body.page-template-c6-bank .beneficios img {
				display: block;
				margin: 0 auto;
			}
			body.page-template-c6-bank .beneficios .list-item {
				display: flex;
				flex-wrap: wrap; /* Permite que os itens quebrem para a próxima linha */
				justify-content: space-between; /* Distribui os itens uniformemente */
				gap: 15px; /* Espaçamento opcional entre os itens (caso queira) */
			}
			body.page-template-c6-bank .beneficios .list-item .item {
				flex: 0 0 calc(50% - 15px); /* Largura de 50% menos o espaçamento */
				max-width: calc(50% - 15px); /* Garante que não ultrapasse 50% */
				box-sizing: border-box; /* Evita que padding/margin interfiram na largura */
			}
			body.page-template-c6-bank .beneficios .list-item .item .icon {
				width: 45px;		
			}
			body.page-template-c6-bank .beneficios .list-item .item h2 {
				font-size: 1.475rem;
			}
			body.page-template-c6-bank .beneficios .list-item .item p {
				font-size: 1rem;;
			}
			body.page-template-c6-bank .taxas .number {
				font-size: 3.5rem;
				padding-top: 2rem;
			}
			footer {
				text-align: center;
			}
			footer .f-social {
				display: flex;
				justify-content: center;
				padding-top: 3rem;
			}
} /* 768px */

@media (max-width: 576px) {
	body.page-template-c6-bank a.cta {
		font-size: 1.5rem;
		width: auto;
	}
	body.page-template-c6-bank a.btn-cta {
	animation: 1.5s infinite pulse;
	background: #25CB3E;
	color: #FFF;
	display: inline-block;
	font-size: 1.3rem;
	font-weight: bold;
	padding: 10px 25px;
	text-shadow: 1px 1px 0 #009019;
	transition: transform 0.5s ease;
    }
				body.page-template-c6-bank header nav.navbar .brand img.brand-2 {
					max-width: 250px;
				}
				header nav.navbar .fone {
					font-size: 0.85rem;
				}
				header nav.navbar .collapse {
					padding-left: 0;
				}
				body.page-template-c6-bank h2 {
					font-size: 2rem;
					padding-bottom: 1.25rem;
				}
				body.page-template-c6-bank header {
					padding-bottom: 1rem;
				}
				body.page-template-c6-bank header .box h2 {
					font-size: 1rem;
				}
				body.page-template-c6-bank .beneficios p, body.page-template-c6-bank .sobre p {
					padding-bottom: 0.75rem;
				}
				body.page-template-c6-bank .beneficios .list-item {
					display: block;
					padding-bottom: 3rem;
				}
				body.page-template-c6-bank .beneficios .list-item .item {
					max-width: none;
					width: 100%;
				}
				body.page-template-c6-bank .beneficios img {
					max-width: 75%;
				}
				body.page-template-c6-bank .taxas .list-item {
					padding-bottom: 1rem;
				}
				body.page-template-c6-bank .taxas img {
					max-width: 50%;
				}
				body.page-template-c6-bank .taxas .box-img:after {
					bottom: -4rem;
					right: -25%;
				}
				body.page-template-c6-bank .cta-section .box-img img {
					max-width: 75%;
				}
				footer h6, footer .f-info {
					text-align: center;
				}
				footer .f-social {
					padding-top: 2rem;
				}
				footer .f-copy {
					padding-top: 3rem;
					text-align: center;
				}
				} /* 576px */

				@media (max-width: 412px) {
					body.page-template-c6-bank a.cta {
						display: block;
						font-size: 1.25rem;
						margin: 0 auto;
						padding-left: 0;
						padding-right: 0;
						width: 85%;
					}
					header nav.navbar .brand img {
						max-height: 50px;
						width: auto;
					}
					header nav.navbar .info .navbar-text {
						font-size: 0.85rem;
					}
					body.page-template-c6-bank header .box h1 {
						font-size: 1.75rem;
					}
					body.page-template-c6-bank header a.cta {
						width: auto;
					}
} /* 412px */